html {
	font-size: 10px;
	line-height: 1.15;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
}

body {
	margin: 0 auto;
	background-color: #f5f5f5;
	-webkit-font-smoothing: antialiased;
	display: block;
	height: 100%;
}

.obg-error-layout {
	display: block;
	margin: 0 auto;
	background-color: #2E2E2E;
}

.obg-error-layout-header {
	padding: 18px 10px;
	background-color: #212121;
}

.obg-browser-not-supported {
	display: block;
	padding: 90px 0;
}

.obg-browser-not-supported > img {
	display: block;
	margin: 0 auto;
	width: 120px;
}

.obg-error-layout-header img {
	height: 29px;
}

img {
	border-style: none;
}

.obg-browser-not-supported .obg-browser-not-supported-header {
	margin: 50px 0 30px;
}

.obg-browser-not-supported .obg-browser-not-supported-header {
	font-size: 4.5rem;
}

*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

p {
	display: block;
	margin: 0;
}

a {
	color: inherit;
	cursor: pointer;
	text-decoration: underline;
}

.obg-maintenance-container {
	display: flex;
	max-width: 1300px;
	margin: 75px auto;
	flex-wrap: wrap;
	justify-content: center;
}

.obg-maintenance-error {
	display: inline-block;
	text-align: center;
	width: 360px;
	margin: 20px 15px;
}

.obg-maintenance-description {
	display: inline-block;
}

.obg-maintenance-title {
	margin-top: 30px;
    font-size: 1.4rem;
    line-height: 1;
    color: #fff;
    font-weight: bold;
}

.obg-maintenance-message {
	font-size: 1.1rem;
	color: #fff;
}

.obg-maintenance-message {
	line-height: 1.15;
	margin-top: 10px;
}

.obg-maintenance-icon {
	padding-top: 40px;
	text-align: center;
}

.obg-maintenance-icon > img {
	width:700px;
	max-width: 100%;
}

.obg-maintenance-main-title {
	font-size: 3rem;
	text-align: center;
	color: #fff;
	font-weight: 600;
	line-height: 1;
	margin-top: 46px;
	margin-bottom: 15px;
}

.obg-maintenance-subtitle {
	text-align: center;
	font-size: 1.7rem;
	line-height: 2.16rem;
	color: #fff;
}


.obg-maintenance-error img {
	height: 150px;
	width: 150px;
}

.obg-redirect-button {
	background-color: #C1281F;
	color: white !important;
	padding: 18px 10px;
	text-decoration: none;
	font-size: 1.6rem;
	margin: 40px auto;
	display: block;
	text-align: center;
	max-width: 200px;
}

.obg-fallback-link-container {
	padding-top: 50px;
	margin: auto;
	width: 80vw;
	height: 300px;
	display: flex;
	justify-content: space-evenly;
}

.obg-fallback-link {
	width: 250px;
	height: 180px;
	background-color: #1b1b1b;
	padding: 15px;
	border-radius: 3px;
}

.obg-fallback-link > p {
	font-size: 1.4rem;
	height: 2em;
	margin: auto;
	padding-left: 10px;
	justify-content: center;
	color: white;
}

.obg-fallback-link .obg-maintenance-title {
	font-size: 1.7rem;
	padding-bottom: 10px;
	text-align: center;
}

.obg-fallback-link > a {
	margin: 20px auto;	
}

@media only screen and (max-width: 767px) {
	.obg-maintenance-error {
		display: flex;
		align-items: center;
		width: 100%;
	}

	.obg-maintenance-main-title {
		color:#fff;
	}

	.obg-maintenance-title {
		font-size: 1.7rem;
		margin-top: 0;
		color:#fff;
	}

	.obg-maintenance-error img {
		width: 75px;
		height: 75px;
	}

	.obg-maintenance-description {
		margin-left: 20px;
		text-align: left;
	}

	.obg-maintenance-message {
		margin-top: 5px;
		color: #fff;
		font-size: 1.7rem;
	}

	.obg-maintenance-subtitle {
		font-size: 1.5rem;
		padding:10px;
	}

	.obg-fallback-link-container {
		height: 100vh;
		flex-direction: column;
		align-items: center;
		justify-content: space-around;
	}
}

/*
	Poker client outdated styles
 */

.obg-poker-client-outdated-layout {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  gap: 16px;
  background-color: #f5f5f5;
  padding: 40px;
}

.obg-poker-client-outdated-layout h1 {
  text-align: center;
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 4.8rem;
  margin: 2.1rem 0;
  color: inherit;
}

.obg-poker-client-outdated-layout p {
  font-size: 2rem;
  text-align: center;
}

/*
	Country blocked styles
 */
.obg-blocked-country {
	color: #333;
}

.obg-blocked-country a {
	color: #006eb4;
}

.obg-blocked-country .obg-maintenance-main-title {
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 4.8rem;
	margin: 2.1rem 0;
	color: inherit;
}

.obg-blocked-country .obg-maintenance-subtitle {
	font-size: 1.6rem;
	margin: 16px 0;
	color: inherit;
}

.obg-blocked-country .obg-maintenance-title {
	font-size: 1.44rem;
	font-weight: bold;
	margin: 1.2rem 0;
	color: inherit;
}

.obg-blocked-country .obg-maintenance-message {
	margin: 1.44rem 0;
	line-height: 2.16rem;
	color: inherit;
}

.obg-blocked-country .obg-maintenance-error {
	margin-bottom: 30px;
	margin-top: 30px;
}

.obg-maintenance-dev:not(:empty) {
	background-color: #ffffff57;
	border: 2px solid #00000059;
	width: 100%;
	margin-bottom: 20px;
	font-size: 16px;
	padding: 14px 4px;
	border-radius: 3px;
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.flags-container{
	background-color: #131313;
	padding:20px;
	margin-top: 50px;
}

@media only screen and (max-width: 767px) {
	.obg-blocked-country .obg-maintenance-description {
		margin-left: 0;
		text-align: center;
	}

	.obg-blocked-country .obg-maintenance-error {
		display: inline-block;
	}
}
